body {
  background: #121212;
  color: #e5e5e5;
  font-family: system-ui, -apple-system, Segoe UI, Roboto, sans-serif;
}

.container {
  max-width: 720px;
  margin: 90px auto;
  padding: 20px;
}

h1 {
  font-size: 2.6rem;
  margin-bottom: 10px;
}

h2 {
  color: #c9a86a;
  font-weight: 400;
}

.intro {
  margin: 30px 0;
  /*color: #bdbdbd;*/
  line-height: 1.6;
}

.profile-img {
  width: 200px;
  margin: 30px 0;
  border-radius: 10px;

}

.links a {
  margin-right: 20px;
  color: #c9a86a;
  text-decoration: none;
}

.lang-switch {
  margin-bottom: 50px;
  font-size: 14px;
  color: #aaa;
}

.lang-switch a {
  color: #c9a86a;
  text-decoration: none;
}